{
    "fileFormatVersion": "1",
    "parameterSets": {
        "New set 1": {
            "$fn": "64",
            "base_extra_thickness": "20",
            "base_tickness": "8",
            "build_fin": "true",
            "draw_profile": "false",
            "fin_back_angle": "20",
            "fin_back_height": "30",
            "fin_back_strength": "30",
            "fin_back_widthdraw": "20",
            "fin_back_withraw": "20",
            "fin_base": "114",
            "fin_counter_angle": "30",
            "fin_counter_strength": "10",
            "fin_edge_angle": "30",
            "fin_edge_strength": "30",
            "fin_end_angle": "110",
            "fin_end_strength": "30",
            "fin_height": "51",
            "fin_start_angle": "60",
            "fin_sweep": "25",
            "fin_thickness": "8",
            "fin_top_withdraw": "10",
            "fin_width": "120",
            "fin_width_tip": "5",
            "parts": "all",
            "scale_factor": "1",
            "show_debug_layers": "false"
        },
        "New set 2": {
            "$fn": "64",
            "OFFSET": "0.01",
            "base_extra_thickness": "20",
            "base_tickness": "8",
            "build_fin": "true",
            "draw_profile": "false",
            "fin_back_angle": "20",
            "fin_back_height": "30",
            "fin_back_strength": "30",
            "fin_back_widthdraw": "20",
            "fin_back_withraw": "20",
            "fin_base": "114",
            "fin_counter_angle": "30",
            "fin_counter_strength": "10",
            "fin_edge_angle": "30",
            "fin_edge_strength": "30",
            "fin_end_angle": "110",
            "fin_end_strength": "30",
            "fin_height": "51",
            "fin_start_angle": "60",
            "fin_sweep": "25",
            "fin_thickness": "8",
            "fin_top_withdraw": "10",
            "fin_width": "120",
            "fin_width_tip": "5",
            "merge_holes_diameter": "6",
            "mold_base_height": "10",
            "mold_extra_width": "15",
            "mold_part": "bottom",
            "mold_piston_height": "10",
            "mold_top_height": "6",
            "parts": "bottom",
            "piston_depth": "5",
            "resin_escape_diameter": "4",
            "scale_factor": "1",
            "show_debug_layers": "false"
        },
        "New set 3": {
            "$fn": "64",
            "OFFSET": "0.01",
            "base_extra_thickness": "20",
            "base_tickness": "8",
            "build_fin": "false",
            "draw_profile": "false",
            "fin_back_angle": "20",
            "fin_back_height": "30",
            "fin_back_strength": "30",
            "fin_back_widthdraw": "20",
            "fin_back_withraw": "20",
            "fin_base": "114",
            "fin_counter_angle": "30",
            "fin_counter_strength": "10",
            "fin_edge_angle": "30",
            "fin_edge_strength": "30",
            "fin_end_angle": "110",
            "fin_end_strength": "30",
            "fin_height": "51",
            "fin_start_angle": "60",
            "fin_sweep": "25",
            "fin_thickness": "8",
            "fin_top_withdraw": "10",
            "fin_width": "120",
            "fin_width_tip": "5",
            "merge_holes_diameter": "6",
            "mold_base_height": "10",
            "mold_extra_width": "15",
            "mold_part": "top",
            "mold_piston_height": "10",
            "mold_top_height": "5",
            "parts": "all",
            "piston_depth": "5",
            "printable": "true",
            "render_fin": "true",
            "render_mold": "false",
            "resin_escape_diameter": "4",
            "scale_factor": "1",
            "show_debug_layers": "false"
        },
        "New set 4": {
            "$fn": "64",
            "OFFSET": "0.01",
            "base_extra_thickness": "20",
            "base_tickness": "8",
            "build_fin": "false",
            "draw_profile": "false",
            "fin_back_angle": "20",
            "fin_back_height": "30",
            "fin_back_strength": "30",
            "fin_back_widthdraw": "20",
            "fin_back_withraw": "20",
            "fin_base": "114",
            "fin_counter_angle": "30",
            "fin_counter_strength": "10",
            "fin_edge_angle": "30",
            "fin_edge_strength": "30",
            "fin_end_angle": "110",
            "fin_end_strength": "30",
            "fin_height": "51",
            "fin_start_angle": "60",
            "fin_sweep": "25",
            "fin_thickness": "8",
            "fin_top_withdraw": "10",
            "fin_width": "120",
            "fin_width_tip": "5",
            "merge_holes_diameter": "6",
            "mold_base_height": "10",
            "mold_extra_width": "15",
            "mold_part": "all",
            "mold_piston_height": "10",
            "mold_top_height": "5",
            "parts": "all",
            "piston_depth": "5",
            "printable": "true",
            "render_fin": "false",
            "render_mold": "false",
            "resin_escape_diameter": "4",
            "scale_factor": "1",
            "show_debug_layers": "false"
        },
        "New set 5": {
            "$fn": "64",
            "CLEARING": "0.10000000000000001",
            "OFFSET": "0.01",
            "base_extra_thickness": "20",
            "base_tickness": "8",
            "build_fin": "false",
            "draw_profile": "false",
            "fin_back_angle": "20",
            "fin_back_height": "30",
            "fin_back_strength": "30",
            "fin_back_widthdraw": "20",
            "fin_back_withraw": "20",
            "fin_base": "114",
            "fin_counter_angle": "30",
            "fin_counter_strength": "10",
            "fin_edge_angle": "30",
            "fin_edge_strength": "30",
            "fin_end_angle": "110",
            "fin_end_strength": "30",
            "fin_height": "51",
            "fin_start_angle": "60",
            "fin_sweep": "25",
            "fin_thickness": "8",
            "fin_top_withdraw": "10",
            "fin_width": "120",
            "fin_width_tip": "5",
            "merge_holes_diameter": "6",
            "mold_base_height": "10",
            "mold_extra_width": "15",
            "mold_part": "all",
            "mold_piston_height": "10",
            "mold_top_height": "5",
            "parts": "all",
            "piston_depth": "5",
            "printable": "true",
            "render_drill_template": "true",
            "render_fin": "false",
            "render_mold": "false",
            "resin_escape_diameter": "4",
            "scale_factor": "1",
            "show_debug_layers": "false"
        }
    }
}
